@charset "UTF-8";

  body {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    /* background-color: lightyellow; */
    /* background-image: url(../image/背景/bgh_3_m_y_w.png); */
    /* background-image: url(../image/背景/bgh_3_m_w.png); */
    background-image: url(../image/背景/bgh_rainbow.png);
  }

  html {
    font-size: 62.5%;
  }
  
  header h1, header nav a, footer h2 {
    font-family: 'Noto Serif JP', serif;
  }
  
  h2, h3, .global, th, dt {
    font-family: 'Noto Sans JP', sans-serif;
  }


  body.yet {
    font-size: 30px;
  }
  
  


/* -----------------header--------------------------------------------------------- */

.ripples{
  width: 100%;
  height: 350px;
  position: relative;
  background-image: url(../img/23502225_m.jpg);
  /* background-image: url(../image/背景/22951087.jpg); */
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}



div.header_wrap {
  margin: 0 auto;
  width: 1280px;
}

header h1 a {
  color: #fff;
  font: bold 50px serif;
  text-shadow: 1px 1px 3px #000;
  text-decoration: none;
}

header .global {
  width: 1280px;
  margin: 0 auto;

}


div.header_wrap {
  display: flex;
  justify-content: space-between;
  padding: 20px 40px;
  background-color: rgba(0, 0, blue, 0.5);
  width: 1280px;

}

div.header_wrap h1 {
  width: 800px;
  height: auto;
  font-size: 2.8rem;
  line-height: 43px;
  font-weight: 900;
  background-image: url(../image/icon/シンプルな線の魚のアイコン素材.png);
  background-repeat: no-repeat;
  background-size: 70px;
  background-position: 5px;
  padding-left: 85px;
  margin-top: -19px;
}



/* ------------nav global--------------------------------------------------------*/
div.header_wrap .global {
  height: auto;
  line-height: 26px;
  margin-top: 10px;

}

div.header_wrap .global ul {
  display: flex;
  justify-content: flex-start;
  /* font-family:; */
  position: absolute;
  bottom: 20px;
  left: 120px;

  
}

div.header_wrap .global li a {
  display: block;
  color: #fff;
  font-size: 2.5rem;
  /* font-weight: 600; */
  text-decoration: none;
  padding: 0 20px;
  border-right: 1px solid paleturquoise;

  /* font-weight: normal; */
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
}


div.header_wrap .global li:last-child a {
  border-right: none;
  padding-right: 0;
}

div.header_wrap .global li a:hover span {
  /* color:  #c8b072; */
  /* color: #978047; */
  /* color:#ee7700; */
  /* color: #ea5404; */
  color: #fcc532;
}

.index .global li:nth-child(1) a span,
.about .global li:nth-child(2) a span,
.goods .global li:nth-child(3) a span,
.school .global li:nth-child(4) a span,
.menu .global li:nth-child(5) a span,
.access .global li:nth-child(6) a span,
.contact .global li:nth-child(7) a span {
  /* color: #f5ea9b; */
  /* color: #978047; */
  /* color: #978047; */
  /* color: #bda366; */
  color: #fcc532;
 
}


/* --------------------slider----------------------------------------- */
/* div.slider {
  width: 100%;
  height: 500px;
} */


/* ----------div.wrapper-------------------- */

div.wrapper {
  width: 100%;
  /* background-color: #c2e5f9; */
  margin: 0 auto;
  font-size:40px ;
}



h2 {
  font-size:30px;
  color: #008db7;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
}


h3 {
  font-size: 30px;
  color: #008db7;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
}



/* ----------div.main_wrap-------------------- */

div.main_wrap {
  width: 1280px;
  height: auto;
  margin: 30px auto;
  display: flex;
  justify-content: center;

}

.main_wrap section {
  /* border : 1px solid blue; */
  width: 240px;
  height: 336px;
  display: inline-block;
  font-size: 18px;
  margin: 20px;

}

.main_wrap section a:hover img {
  opacity: 0.6;
  
}


/* -------------div.menu-------------------------- */

div.menu {
  /* background-image: url(../image/メニュー/chai_1bo.png); */
  width: 640px;
  height: 310px;
  background-size: cover;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 30px;
  position: relative;
}

/* div.menu p {
  position: absolute;
  top: 70px;
  width: 640px;
  height: 90px;
  background-color: rgba(255,255,255,0.7);
  padding-top: 20px;
   
} */

div.menu p.menu_p {
  position: absolute;
    right: 99px;
    top: -90px;
}

div.menu p.menu_q {
  position: absolute;
    right: 99px;
    bottom: 10px;
}

div.menu p.menu_q  a:hover img{
  opacity: 0.6;
}


/* ----------div.content-------------------- */

div.content {
  background-image: url(../image/背景/bgi_1_m.jpg);
  opacity: 0.96;
  text-align: center;
  justify-content: center;
  padding-bottom: 20px;
}

body.goods div.content {
  background-image: url(../image/背景/bgi_1_m.jpg);
  opacity: 1;
}

div.circle img {
  /* background-color: red; */
  padding: 45px 0 0 45px;
}

div.top_item {
  background-color: transparent;
  display: flex;
  justify-content: center;
}

/* div.item_info img {
  padding-top: 30px;
} */




div.sub_items {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  margin-bottom: 0;
 
}

ol.item_list {
  width: 1280px;
  background-color: transparent;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between;
  
}

ol.item_list li{
  background-color: rgb(194,230,250);
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin-right: 2%;
    border-radius: 10px;
    padding: 15px;
    /* border: 1px solid brown; */
    margin: 20px;
    font-size: 27px;
    color: #c30d23;
    font-weight: 600;

}

ol.item_list .list1,
ol.item_list .list9 {
  /* background-color: lightpink; */
  border: none;
  background-color: transparent;
}
   

/* ----------div.news_contents-------------------- */

div.news {
  width: 1280px;
  height: auto;
  background-image: url(../image/zzzdownload/お知らせ/22914140.ai)
}

div.news_contents {
  /* background-color: rgba(0, 0, blue, 0.5); */
  margin: 30px auto;
  width: 1100px;
  height: auto;
  background-color: lightyellow;
  padding: 20px;
  color: #00a0bb;
  
}

div.news_contents span {
  color: #008554;
  
}

div.news_contents a {
  text-decoration: none;
}











/* -------------------------info-------------------- */
dl.info {
  width: 1000px;
  margin-bottom: 20px;
  margin-left: 20px;
  font-size: 1.6rem;
  border: 1px solid #978047;
  padding: 10px 20px;
  height: 200px;
  overflow-y: auto;
  margin-top: 30px;
  /* background-color: lightgoldenrodyellow; */
  background-color: #ededed;
  color: #00a0bb;
}

.info div {
  display: flex;
  justify-content: flex-start;
  border-bottom: 2px dotted #fcc532;
  line-height: 24px;
  padding: 10px 0;

}


.info dt {
  width: 9em;
  color: #876238;
}

.info dd {
  width: calc(100% - 9em);
  text-align: justify;
}

/* --------------------------------iframe--------------------------- */


div.map_1 {
  margin: 0 auto;
  text-align: center;
  /* margin-bottom: 25px; */
  width: 1100px;
  background-color: lightyellow;
  padding: 25px;
  margin-top: 20px;
  margin-bottom: 20px;
}



.p-map {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  /* margin-bottom: 50px; */
}
.p-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 1280%;
  height: 100%;


}



/* ----------------access----------------------------------------------------- */

div.access_wrap {
  width :1280px;
  height:auto;
  display: flex;
  justify-content: space-evenly;
  margin: 0 auto;
}

div.access_map {
  margin-top: 150px;
  margin-bottom: 70px;
}

div.access_content img {
  margin-top: 20px;
}

div.access_content ul {
  font-size: 16px;
}


ul.theway {
  margin-top: 55px;
  background-color: lightyellow;
  padding: 10px 5px 19px 5px;
 
}

div.access_content {
  width: 400px;
  margin-right: 8px;
}

ul.theway span {
  font-size: 12px;
}

ul.theway em {
 color: #00a0e8;
 background-color: #fff34a;
}



/* --------------------goods-------------------------- */

body.goods .content p {
  font-size: 27px;
  padding-top: 10px;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
  color: #008bd7;
}






/* --------------------contact------------------------------ */
body.contact {
  width: 100%;
  margin: 0 auto;
}

div.contact img {
  margin-top: 20px;
}

div.contact  p {
  font-size: 20px;
  text-align: center;
  margin-top: 100px;
 
}

div.contact {
  /* background-color: lightpink; */
  width: 1280px;
  height: auto;
  margin: 0 auto;
}


/* table
-----------------------------------------*/

body.contact .contact_section {
  width: 1280px;
  height: auto;
  display: flex;
  justify-content: space-evenly;

}





table {
  width: 600px;
  margin-left: 50px;
  
}





table td {
  font-size: 1.6rem;
  padding: 10px 20px;

}

textarea {
  /* background-color:#ededed;  */
  width: 500px;
  text-align: left;
  height: 400px;
  font-size: 22px;
  box-sizing: border-box;
  resize: none;
  padding: 5px;

}





/* form
-----------------------------------------*/

input {
  font-size: 18px;
  padding: 14px;

}


td label {
  margin-right: 20px;
}

input[type="text"] {
  width: 80%;
}

div.form_1 {
  margin-top: 7px;
}


div.form_2 {
  font-size: 1.6rem;
  width: 700px;
  padding: 5px;
  box-sizing: border-box;
  resize: none;
  /* vertical-align: bottom; */
  
}

.send input {
  width: 400px;
  color: #008bd7;
  /* border: 1px solid #008bd7; */
  border: none;
  margin-left: 392px;
 
}

div.contact .contact_section {
  /* background-color: pink; */
  margin-top: 100px;
  margin-bottom: 100px;
}

div.map_1 {
  margin-top: 67px;
}





















/* ------------------footer-------------------- */

.footer_wrap {
  margin: 0 auto;
   width: 1230px;
   /* height: 637px; */
   height: 137px;
   
   position: relative;
 }
 
 footer section {
   width: 600px;
   margin: 0;
 }
 
 
 footer {
   background-color: #e6e6e7;
   color: #000;
   padding: 20px 40px;
   color: #606060;
 }
 
 
 
 footer .local {
   width: 1200px;
   margin: 0 auto;
 
 }
 
 footer .local ul {
   position: absolute;
   top: 0;
   right: 0;
   margin-right: 42px;
   
 }
 
 
 
 
 
 
 
 footer h4 {
   font-size: 2.2rem;
   line-height: 33px;
   background-repeat: no-repeat;
   background-position: 0 3px;
   padding-left: 37px;
   margin-bottom: 20px;
   background-color: #e6e6e7;
 
 }
 footer h4 img {
  margin-right: 6px;
 }
 
 
 
 address {
   margin-left: 40px;
   font-size: 1.4rem;
   /* margin-top: 40px; */
   
 }
 
 
 /*  -------------------nav.local------------------------------------------- */
 .local {
   margin-top: 5px;
 }
 
 .local ul li {
   display: inline-block;
   text-align: right;
 }
 
 .local ul li a {
   color: #606060;
   font-size: 1.6rem;
   text-decoration: none;
   margin-left: 30px;
 }
 
 .local ul li a:hover {
   border-bottom: 1px solid #fcc532;
 }
 
 span {
  color: #008db7;
 }
 
 
 
 small {
   display: block;
   text-align: center;
   font-size: 1.6rem;
   line-height: 40px;
   background-color: lightblue;
   /* background-color: #887d56; */
   color: #fff;
 }





 /* -------topへ戻る--------------------------------------- */



 .pagetop {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 50px;
 }
 .pagetop a {
   display: block;
   width: 50px;
   height: 50px;
   background-color: #008db7;
   text-align: center;
   color: #fcc532;
   font-size: 24px;
   text-decoration: none;
   line-height: 50px;
   border-radius:25px;
   transition:0.3s;
 }
 .pagetop a:hover {
   /* color: #ccc;
   background-color: #999;
   box-shadow:0 0 2px 1px #fff; */
   opacity: 0.5;
   
 }